<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnGravar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB8RJREFUWEetl3lQ
        VfcVxwEBMYIL+/qAB4/H48Fb4G3sCCKg7AKS1JrWdjI20yUzTU0n6UxrYmtdEBGMFnAZQWPcG00yYwQN
        rWQyAR8oyNaCCAJR0ZiaqtDx23N+AlN55K9XZj6cd+/93e/5nvO793fvtQVg4x8gCXZ2XtwAGxs7RwcH
        5OSuuudgP8+GDln9Z2trazMxMWlz7vwn7pOTkza2Nrb2iUlJVTV/qdoqxNmAnZ2dOTO7GGtffQ2G2CT8
        +8kk7f7//X33+CmMpLt6zXqsWfsaAiTSm5yXEf/IpbmgeB1eWbcBelMi7j98JLI/e/bMaljnm28fwWBK
        QN7qH6KodD18/QJnG7Az5xauRUHxq6IDd+5/i8dPJtB5o9dqHj+dxL0H/4LemIDs/FdQWPKjuQzYmrNy
        1iBjZTE5TcTY3Yd48nSCpuKp1TyZmMSd8YfQGeKxMreUurAOPn4SyynIWFWM5ZmFwumt0XGahu8w/s0j
        q3lAOre/vo8YQxwys0uQU/ADePsGWBpYsbIIqSvyhdObw3dF21rNnVbDOoMjdxGti0V61mqsynsZ3j5z
        GEjLKEBKWi6i9XHoGxzD6J0HGCHn1sI6/7z1NbQxJlEgd8HL29+yA6npeUhalg0tOe3uH8EQTcOtkXtW
        MzR2Hz0DI9BEG5GyPJe6UARPbz9LA8mp2UhIzoKGnHb0DmFg+A6amluthnU6+4ag0uqRuGwVuNMeXnMY
        SExZidiEFVBrjWjrGkQvTUPPzVGrYZ1r3YOIUusQn5SJZdQFD09fyw7wQWPccqg0BrR09OPGP26T82Gr
        YZ1W0otUxYgCk2ma3T18LA3wQb1xGSLJabO5F1c7B/DxhStWwzpftvVCGRUtCoxPyoKbh7elAUNsGt0B
        yYiggX9r6YL5xgCZ6Lca1mm+2gOFUgMdFciFurl7WRrgg5roBIQpVKitP41rvcNo7xlCW/etFzDT9fF9
        zB7b3j2E6323sb/+FGTySFGg3pQGVzdPSwNaXSLdAYm0YqUItyqNXqDWGsQtpIkxisWEVzSdMV6smLxs
        88NLR79jaAHjNUSrM4nxfB5f+awxXT1rM0td5zCgio6DmjqgjkmgaTBCqTKRwPN9Wl2SOFFvShXzaIpP
        R1xixgy8zft5GnkMj+ViVNp4uqZiBdMFavVJWOLqYdmBSI0JTJQ2lpLGCyMaQhFpQLjSIExFkCmlKhZK
        EuQ4e1vsizLROUZKGieMsHkNdZf1WJsLXbzU3dKAIlIHRZSeRA2UgATIDBv4zcZ30Hq1DV3dPehmeqZj
        L3p6+uagF23t17H+p68jNEwNWbgG0tBIBIdECF1m8RI3SwPyiGgw4coYYUROUWdKxvnz5/HVV1/iV2+8
        SUJyyMIUyM4rwsmTJ3H58iVcvPgZcRENDUwDGhsb0Hzl7yivqEQIJZ8uyk8iowtci3AqdNFiV0sDoXI1
        GHYcRkY4anQJOHbsQ1y61Ai5IhKBIZGQkYhcqUN1dS3OnTuH06dP48yZMzh79uxM/PTTT/DHLdsgJT0u
        iJMGBIUhJExFJqLhMpcBqSwKwdQqKQ1iI7yt0ppQV1ePzy5cIANKBIVGiS5xVXve3yuScydOnTqF48eP
        48SJEyL+lcz8YdNmGk+GqRDGP1BG+kphwtlliWUHAqURCJQqiAhhhGOk2oD9+/dTpR/RfayAJDhCmGMT
        FbsrqTvHUF9fjyNHjszEuro6MvEh3vnd72m8QiTkYvwCQoWmlIqgN3BLA/6BYeB5CgiSE+EihiujqdL3
        qcoTCJXJ6XiYMMeiZWU7ReJDhw7h4MGDOHDggIB/Hz16BBt/+zZ8Se95YRH0GhaMILoQ+TpY6LzI0oCv
        fwh8CHbKRnwpysLVqKysxAcfHEWwVAZvv1BIqEvcyj9t+bNIWF1djZqamhlqa2tx+PBhbHzrbRofQq2X
        E2H0GvbcAHdj4Vwd4AFePkFioI+fVMQQmRI7d5YLQUmgFK4eAfDylQpzm959D/v27cOePXsEVVVVAv7N
        0/brN9+Ch3cguDCGtbmzPC0vze4AfZ+0engFwN0zgF4WJPTGEihiEFW7hSqtoSpz84voiRZDS6wJP/7J
        Bmza9C52796NiooKlJeXk9GdIu7atQt79+7FL375Bj31/EVihvU4snmnBQtfnAIy4GBv79Dp5uFHJvzp
        RD8sdfPhd7eH723e/B8WLqMEnGRHWZmY/x07dmDbtm0zbN26Fdu3bxfbbGzDz34OlyVeQouNcFGu7r70
        JPTDfKcFgy98GZEBJ6KUuEFfSV30qdZub29/TSKRnElPT2/Iy8trzM/PbywsLLxcVFR0uaSk+PPS0tJp
        mug387/7Ps/IyLji6Dh/3NHRcdzBwXGcCiTsx0l73MVl0esvGOANJycnW7qAHJuamlyam5s9W1paAtra
        2sI6OjoUfX196oGBAdPg4GDK8PBwxsjISM7o6GghsWZsbOzlKUppu4SOFdKY7IGB/sz+/v5UOjeuu7sr
        puP69Qiz+ar0iy+aPdvb2+bRZ5/tzLfhtJupaEdxAbGU8CaCiQgihogn0ogsIpcoJIqI4qlYQDGHyCBS
        CBOhIcKJIMKLcCEciO81wB+sbGIeYU84EvOnTL1EcSHhPCW0iOJsOAEf53E83mlKg5OyHmuL5Mx/AYbI
        +KmIxT7bAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="btnSair.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACYxJREFUWEelVwlc
        jVkbf2+37XZz61baS5tEJhVFyDbWzzJMTPRlKUtqjKzfGLJkbI0tRY0tn8yHiJAoIqV91YKMSnRFhsxX
        U1rk/z3npssdMub3nd/v6X0795z/+Z/n/J/nPC8PAPd3G4/nwVPiWkVKXJsKm/ua47e0cEp1wPE3fxeL
        YwQ+x1S4aXqO/LHu35mO+zli2Iy0qx6+FVm+y59k+614mjhz0YOjIz0zl1pMOOysONZTwLkZfQ6mdPN/
        NVDAfWM2Uzx8V/KYryRNASuAyHDgcgxw8xqQnUqWBqQnAYmxwMkItG5ag4xJ02oWdB2xrws31fqv8D9J
        wJ4/ZnZCnwES+HkCW9cDYcHk5aPApQtE4AaQkwXkkqUmA/FxwKnjwCEiuHsrsHwBUpwHP3NRHuXLcXMU
        OiPyUQIK3Gw1b5HLwepBjoD7BMBnNhDwLyBkJ3DiGHDlMi2eCRQXthsjkpjQTiA8BNi0DljiB8yZipcj
        +mOxuP9JPjdL/DESHxDgcbNVl2n0PVft1APVQ51QN/5LApoOrFoK7NoG/HIESLgE5OUAz2qA354B+fTO
        SDFyjOS6VcBCLzS7jcfzUYPwhLACNO0TFblZmn8m8QGBGWqDQstsTVHYyxxlznZ4MXoIXrt/BfgvBDZv
        aHfx2VNA2a+E9bY9qABiTgNHDgA/bQJW+gOz3VE/YSQqBzriVk9z3OthgPlCp0iO8+a/T0KOgLPi6Pm3
        rE2RbaGPDHMD3LG3QfWwAWicPIa8MIPOdRGwYwuR+FmeQCURiNhPv9HZr1pGRzYHzVPH4+mIgVIMhpXe
        TRcFhDtCafj3HyWgznmYRBtZPiuw1EOSgRjJRtrItzFD+QB7PCeglinjgLWkg3U0/8cAoLDgnQfullDf
        2vYjIgKtE0fixShXlPfvg1zaEMO6YaiFLFNtnDcwrtPi3Ht2kJB5YIqq66YSK11c09OQWaqpLop6dEMV
        gbVkUri9fg08fAAsI08w5Xe09JvtR9PSAvxRj1d0FJVOX6CQXH/TpCsSdUVSTPbMN9HATEF/cmF7/pH+
        EXCeOpF6FpJ0QxHitdSQoC1sN00BMiwM8QcT3Hvtjd9cII5CsaNdohxwJkpuTO2ZU0jV10SCWPAOjzBv
        dFXDCR3DFyLyuIyAncL4KenG2rgsVkWchorMzhG/sp1BcsB1FGYvBzqg9cJZWX/r5Yv4naKlKTNDbuzd
        gFVgGO9jxmkoI4VIuPBHe8sIeApcgrP0hTinpoDzQr7UYpR4iLc0Rms9pfi3rSY8lNRsikcONmiIiZb1
        NybEobK3Je71sUZt7DlZf8t/f0e8hRFilHkyXLZGsiYfPgIHymh0BAoK83iBGj2TkrQUEaXC4ZQqhyiy
        k8S8eOUSGVj9nRKkkSbyu5ughMRZtdAbbfX1aGtsgMTfF8UkthxSe6qZPupL78jmFZMXfiEshtmBfUnI
        IUjdLE+RP0+RU1KaKwgTdyuN68LDISJwiAZG0vM0j0NNAiWXt+3e98txVcADE2ampRFyabFiCtGS4QOR
        Q4syraQY6yCe5t5e8q1s3ousDETyCZf6DxM2wz8u4LBfvatEqOylwwkFc3XDhDqPw6nzJxq0n3lAmUOs
        SBkN5WUyoIJJY3GDRJTWTQ/pbEEikEEKZ8b+Z/1M8ddJxNkjBsvmvXoswVmad0CRQyjhh5AdpDWOCDVf
        agq8TDmh+nzdUFWtxz/Qoj5KHH5kA+g9RlMVjZWVMqBbE0ZLVZ1Fu8+hY2DxzYy9M2P9jFQKhVvOMBfZ
        vKYn1YjVE+EIEdhO2AFkawl/j6r6S7H6XFNOWcNPsFNNvzSIflhJP7DnQbIoctuLdLpuO45gsS9uaqtJ
        F8uj3FBAMd5hLGExMtlWxjRGiDveM2Xz6m4X47gqHyG0ObbwAnr6km1W0ZR00fDR4Xja/rw16tZJkeSW
        zbTwAXpG01mfJw2UBW1+B5STjSxKp3lE4FYvCxTaWqKot5XUCm0tpGRyiEC6vgZqkxJl8x6EhSCKRBhB
        uOyI2SaZt9cIjPOVdBYTFQqF6ZquwVfUOYTTgJM08GIXJcSTZQ7sizfNzTKwp6G7UWyuj9I+PfBrv94y
        K+1rizt21igw0YFkG11Gb9ubtjZkDB2AWBWedFNMXxtpjb1EYE4Xx3/L8oBtV3e361oC6SAWpywbXqfz
        Tqa+p0cj5JJL7cFwVA52kuYCCZGQ9LNFpX0PVNCd8VvILrmxNadOIFGkRJlQDbHqivgPEQgmAtFkzjqT
        KZ2+TcUqRv7ah3XNq5J1VHGR1M9yNlN0Fqm70K47GvJz5YBfk7Kbz59By749aNkbjGa6ilsfvhMsG9xY
        UozcL7rjpqFYupnLJOoztMHTFG0RIq1adePvTGUE2MtEg7GbC03F0sXZbcgUzcRVTFbm6oSG61flSHzq
        nwa6qEoH90OehQEyKROy2/CKjjoukBdSKQtO1xsWxtaUI6BqsdQ4ysSqpshKHym0e6ZoJjR2vhVOvVFD
        gG37dgO0+04bhVzbgX2oIcKlpIki8gCLGpa8rtLGUnSFiNY1qNOwXGzzAQHW4WDm4cWu36Ke7WFVQiD3
        6VqVDHFGE6sH5lF4bQ0E2EVUkAeU3yejZHUrH7h4HggiAc6fieav/4FHRPg2iZV5kSWqVBJonok2XM3c
        qLR+9ynwQUn2jcWEPdX2Viglkd3uYyMtKp5TPSCtC9dTrUc7xFm6eq9dAViNkJkOsLA7R5cTqwkCVwPe
        HtI5dx16SsMz19oEZdb68DIbeYyzD+y8JJOeicMGwZLuo2JqB5DCqSqucHFoL0xZDcB2yArPG9eB20VA
        1UNAUgWwy4cVKKwqZiXbovnSevAeHd9dihCJnTlWWw5K4OzXaby/ezkNyLml30a1Ob0m7X9CBeWrMYPR
        RC7FYp/2kosVHmznFeUAu6pfNRKRR/R9kE1eOAPs2UEluS/NGYfaof3wyNEGfjZjj3NOGz5YvFMCHWR6
        O/h4xvcdVIUZE+m7YDkQSiV39AkgLQW4fw+orQXqiETlA/pComKEVcZMqGuoMJ0+Htcc+z9zcpjny7lu
        4/155x8V4ccGKQ4J7ObhMmt7kpvH46b1P9DnFyWwtCRyezFFBO38CUVF2V0gi+rC6GNo3bgGadM8nnq5
        /HOvypAN/9+nmdyxjNqi2+vLldN8JvuHHVi4OjV+XVB55o7Qx1k7QquvBG6vOOwXkPHt10sO2o1c4cEb
        vcWwsx1/lgY+ZzI3NVjEue0Qk2lxU3eLuGmhnX7/fQrvf+1WCwSFXvsNAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAAAIACoEAAAFgAAACgAAAAgAAAAQAAAAAEAIAAAAAAAACAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAnOc2AKf7RgAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAFN5TP81YjH/KFsk/yhiJf8zbzL/VYRQ/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABhWj6NEOr/rrAKX6NgAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAANl8y/0rHVf8/xEz/QspP/0rPWP83dTT/AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHBw0nHpzY7Be3
        /P8TuPv7VrTiytTU1Gy2trYxtra2BwAAAAAAAAAAAAAAAAAAAAAsVyb/OKk3/wOpE/8kyzT/RtNV/yhu
        Jf92Rxw2AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEhISHRYW
        FlIXhL3nF7T7/xy//f8bvvz/acr3/9nf4v/R0dHax8fHpbu7u2W0tLQsqqqqBjNgLf84qzj/CKsY/yzN
        O/9M11r/Lnks/8VtGZF9TRw/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAhcX
        HyEXFxpXGRkbXRNtpOIUrfn/H8P9/yDC/P8iw/z/N8f9/8jb5f/w8PD/7e3t/+Pj4/zGxsbbL2Eq/ziu
        OP8HqRb/Kss5/0vXWf8qdyj/v2wbi8RxHJK0aiBIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAARESIPGxsbSxsbHl4aGhpPDVuP1w+k9/8jxv7/IsP8/yTF/f8oyf//KMD5/4Sir/+MoKr/XZmy/yyt
        3/8vZin/N6w3/wOgEv8hwjD/QtFR/yp3J//EezCbwXMijcNxHY6/bxtMAAAAAQAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAA8PDxEaGho7HBwcURsbG0MNSnzIDJ72/ybJ//8mx/3/J8j9/050R/82YTD/MF8q/zBi
        K/8wZCv/LmQo/z93Pf9Js0f/AIsK/wyxHP89ykz/IXgi/y94LP8WXQ/+PW8e7jhlFOciWxHETnRH/wAA
        AAAAAAAAAAAAAAAAAAEAAAAKGBgeKhwcHD8aGh5EHBwcNhBBarkJl/T/Kcv+/ynJ/f8ryv3/L1sr/26+
        dv8JkRP/CJgU/wikFf8Jqhf/ErMg/xyoI/8DdQ3/E6Ag/0zIVv9mzmz/ZtBs/2rRcf9rznH/a8pv/4fR
        jf8vWyv/AAAAAAAAAAAAAAAAJCQkBxsbJBwcHCEuGRkfMhwcHDcZGR8pFj5coxav/v8szP7/LMz9/y7N
        /f8oWSX/Yq9p/wB9Cv8DnhL/D7Ee/xe6J/8atyn/Hq0s/y6eOf84lUH/PKtH/0a9Uv9Tx17/Wspl/13J
        aP9hyGv/fsiF/yhZJf8AAAAAAAAAAAAAAAAgICAQHR0dGiIiIh4gICAgHh4lIgsyQlwirNvqL9H//y7N
        /f8wz/3/MtD9/ypcJv9itWr/A6YS/yTEM/9F21P/W+hp/2Llbv9X1mP/RsNS/0CjSf9Ek0z/SZ9S/1Gr
        Wv9Xr2D/Xq9m/2ixb/+BwYf/Klwm/wAAAAAAAAAAAAAAAAAAAAUcHBwJFRUVDA8WHiIVdJmgKdH//y7S
        //8vzf3/MdD9/zPR/f810/3/MGQt/2fKcP+J14//n+Wl/67xtP+J75H/ifCT/4Lsiv9e1Wn/S7lV/2mz
        bv+P1JX/jNCS/47Rk/+P0JX/k9KY/5DKlf8wZC3/AAAAAAAAAAAAAAAAAAAAAAAAAAAIU3FfH73y7izV
        //8uzv7/MM79/zLQ/f800v3/NtT9/zjV/f9EZ0P/M2E0/ypgLP8pZiz/KWss/ypwLf8lfCn/huiN/3Li
        ff9ZxWT/dL14/ytjKv8qViD/PF8o/0ZhLv9GXC3/OFUp5URnQ/8AAAAAAAAAAAAAAAAAEiQOJabKtUvq
        //9A1v//Mc39/yzN/f8w0P3/NNP9/zfV/f851v3/O9j9/z3Z/f8+2/3/QNz9/0Hd/f8/3f3/XeT9/1KV
        V/+A5If/euOE/2XJbv9rsm7/TnQ8/+fEm//lvY//5b6Q/+S9j/+/n3ioAAAAAAAAAAAAAAAAAAAAAAAA
        AAcWS1ZEMpuslFXf9Ohd6f//VNz9/0fY/f861f3/Ntb9/zvZ/f8+2/3/QNz9/0Le/f9D3/3/QuD9/2Pm
        /v+f8P7/TpBU/33ag/953YL/a8V0/3Oxdf9JcDj/7dKy/+nIn//nwJD/58GS/8Che6gAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAACEmzwmVg7/3JXOX8/WHi/f9V3v3/Rt39/0Dd/f9D3v3/ReD9/0fh
        /f9G4v3/hu3+/8H2/v8jaTP/dsx8/3TSff9zunr/ebB8/0pvOf/u1bX/7tW2/+rHnP/owpP/xKR8qAAA
        AAAAAAAAAAAAAAAAAAAAAAABAAAAAQAAAAEAAAAAAAAAAAAAAABb5/kqS+P7gULM9fhb1/n/ReH+/0fh
        /f9K4/3/Y+j9/6jz/v9o6v7/s/X//z+IWP9zwHj/fMOD/4O7if+CtYT/boFk//DYuP/w2bv/79Sz/+rG
        l//EpX6oAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAWbrdyUTF
        9P9X5f3/TOT9/17n/f+89v//8/7//6Tz//+J8P7/RYVZ/6/bsv+r2LD/rdex/7Tct/9LdEv/39jD//Db
        vf/x3MD/78+m/8enf6gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AACUvMykLLfx/2Lf+/9Y6P3/qvP//+39///k/P//2Pn+/6ny/P9QlXL/NnRI/ytrPf8wYDL/RW1D/22Q
        aP/Z383/5t3G//Pfw//y2bn/yKqBqAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAMDAwI9dxfP/U8z1/5f0///b+///3fv//+D8///7/f7/+vr6/+3t7f/r7O3/5uTh/+PI
        tP/46tP/8+TJ//Lgxf/14MX/9eHG//Tgxf/KroqoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAwsLCj7Tk+f80tO//w/b+/9D6///Q+v//+P39//7+/v/6+vr/7e3t/+zs
        7f/o5OH/5Mi0//vr1P/758v/+eXK//bjyP/248n/9uTM/820lagAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADGxsaP9fv+/ymr7f+G1/f/xvz//+n8/v/+/v7//v7+//r6
        +v/u7u7/7O3u/+jl4v/lyrX//e7X//zqzv/86tD/+ObN//flzP/35tD/zrmbqAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMfHx4//////bMPx/z+z7v/U/P///v7+//7+
        /v//////+/v7/+7u7v/s7e7/6OXi/+fMt///8Nv//evS//3s0//769L/+OfP//jp0//QupyoAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAycnJj//////B5fn/KK3u//b8
        /v/+/v7//v7+///////7+/v/7u7u/+zt7v/o5eH/5824///y3f/+7dX//u7W//7u1//66tP/+OvW/9C8
        n6gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADNzc2P//////H7
        /f/S9f3//v7+//7+/v/+/v7///////v7+//u7u7/7O3u/+jl4f/ozrr///Pg///w2P//8Nn///Db//zu
        2f/67Nn/072hqAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAM/P
        z4///////v7+//7+/v/+/v7//v7+//7+/v/+/v7//Pz8/+/v7//s7e3/6eXh/+jPvP//9eP///Hd///x
        3v//8t7//vHd//rv3f/TwKSoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA0NDQj//////+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7/9/f3/+/v8P/o5OD/6M+9///2
        5///8+H///Ti///04v/+9OL/+vHh/9PCp6gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAADS0tKP//////7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7/+/v8/+/r
        5v/o0L////fl///15f//9uX///bm///25v/78+X/08SrqAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAANXV1ZH//////v7+/////////////v7+////////////////////
        ////////+/j0//Tm0///+Or///jp///36P//9+n///fp//v06P/Txa6oAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA0dHRiv//////////////////////////////////
        ////////////////////////+fPs//ft4P/78uX///nt///67f//+Oz/+/Xr/9PHsagAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC9vb0b19fXedzc3Jvm5ua56urq0vLy
        8ur39/f5/Pz8///////////////////////////////+//r07f/47uP/+/Tn///68P/8+O//0sm1qQAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AACqqqoDw8PDEb6+vifOzs4/zc3NXNra2nza2tqa5ubmuerq6tLx8vLq+Pn6+fv6+f/69O3/+fDl//r1
        7P/Tx7SrAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAqqqqA8PDwxG+vr4nzs7OP87O
        zl7Z2dl+08/Kn/Tu3VoAAAAA///wP/+f8D//h/A//4BwH/+AAA//gAAH/4AAAP+AAAD/gAAA/4AAAP4A
        AAD8AAAA8AAAAfgAAAH/AAAB/8AAAf/gAAH/4AAB/+AAAf/gAAH/4AAB/+AAAf/gAAH/4AAB/+AAAf/g
        AAH/4AAB/+AAAf/gAAH/+AAB///4Af////s=
</value>
  </data>
</root>